@font-face {
  font-family: 'SourceSansProLight';
  src: url('/fonts/source-sans-pro/SourceSansPro-Light.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-Light.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-Light.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansProRegular';
  src: url('/fonts/source-sans-pro/SourceSansPro-Regular.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-Regular.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-Regular.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansProIt';
  src: url('/fonts/source-sans-pro/SourceSansPro-It.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-It.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-It.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-It.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansProSemibold';
  src: url('/fonts/source-sans-pro/SourceSansPro-Semibold.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-Semibold.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-Semibold.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-Semibold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansProBold';
  src: url('/fonts/source-sans-pro/SourceSansPro-Bold.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-Bold.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-Bold.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'font6381';
  src: url('/fonts/aviaam-services/font6381.eot?#iefix') format('embedded-opentype'), url('/fonts/aviaam-services/font6381.woff') format('woff'), url('/fonts/aviaam-services/font6381.ttf') format('truetype'), url('/fonts/aviaam-services/font6381.svg') format('svg');
  font-weight: normal;
  font-style: normal; }

.management .manager {
  padding: 0px 60px;
  margin-bottom: 50px; }
  .management .manager .management-image {
    text-align: center;
    margin-bottom: 20px; }
    .management .manager .management-image img {
      height: 211px; }
  .management .manager .name {
    text-align: center;
    font-family: 'SourceSansProBold', Helvetica, sans-serif;
    font-size: 18px;
    color: #7b8491; }
  .management .manager .role {
    text-align: center;
    font-family: 'SourceSansProLight', Helvetica, sans-serif;
    color: #6a89c1;
    font-size: 15px;
    margin-bottom: 10px; }
  .management .manager .links .linkedin a, .management .manager .links .linkedin a:hover {
    font-family: 'SourceSansProBold', Helvetica, sans-serif;
    font-size: 12px;
    color: #6080b9;
    text-decoration: none; }
    .management .manager .links .more a, .management .manager .links .more a:hover {
      color: #7b8491;
      font-family: 'SourceSansProIt', Helvetica, sans-serif;
      font-size: 12px;
      text-decoration: none; }
  .management .manager-details {
    padding: 0px 40px; }
  .management .manager-details h2 {
    text-align: center;
    font-family: 'SourceSansProRegular', Helvetica, sans-serif;
    font-size: 15px;
    color: #6a89c1;
    border-bottom: 1px solid #95abd3;
    padding-bottom: 5px; }
